Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 174286 - hocr is a set of Hebrew character recognition utilities
Summary: hocr is a set of Hebrew character recognition utilities
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Package Reviews List
URL: http://hocr.berlios.de/
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2005-11-27 10:38 UTC by Yaacov Zamir
Modified: 2007-11-30 22:11 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-05-31 18:08:10 UTC


Attachments (Terms of Use)

Description Yaacov Zamir 2005-11-27 10:38:40 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.0.7-1.1.fc4 Firefox/1.0.7

Description of problem:
Web page: http://hocr.berlios.de/

rpm: http://libhdate.sourceforge.net/yum/FC4/hocr-0.4.6-1.i386.rpm
src.rpm: http://libhdate.sourceforge.net/yum/FC4/hocr-0.4.6-1.src.rpm

HOCR is a Hebrew character recognition c/c++ library.
It includes three demo applications:
* hocr - command line Hebrew OCR tool.
* hocr-gtk - GTK based graphical interface.
* hocr-qt - QT based graphical interface, using the c++ bindings.



Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
This is a request QA on a new package

Additional info:

Comment 1 Fanny Augustin 2006-11-14 20:56:30 UTC
Reassigning  bugs from gdk (old RHN engineering Manager) to tsanders (current
RHN engineering manager)

Comment 2 Lior Kaplan 2007-01-26 23:20:14 UTC
Hi,

I've talked with Yaacov, and I'll be the "maintainer" of this package. I'll try
to send updated files soon.

Comment 3 Lior Kaplan 2007-04-24 10:31:27 UTC
I'm sorry for the delay, but it will take me more time to supply the spec file.
If someone else is interested with packaging this - be my guest.

Comment 4 Jason Tibbitts 2007-05-22 18:54:57 UTC
Perhaps we should close this ticket and let whoever wishes to submit it in the
future do so?

Comment 5 Mamoru TASAKA 2007-05-23 07:55:28 UTC
Similar to bug 174289, I want to close this bug if new spec/srpm is not
uploaded within one week.

Comment 6 Mamoru TASAKA 2007-05-31 18:08:10 UTC
All close!!

Please submit *a new review* request when you want to
resubmit this package. Thank you.


Note You need to log in before you can comment on or make changes to this bug.